#site-options input.button, #site-options input.button-secondary, #site-options button.button, #site-options button.button-secondary { min-width:18px }
input.button, input.button-secondary, button.button, button.button-secondary { overflow:visible;min-width:18px;border-width:1px!important;border-style:solid!important; }
#location-options input.button-large {margin-left: 0px !important;}
.menu-price b.currency-max{padding-left:5px;}
.rlp-wrapper .listings-map {left:-1px;}
